
GRUPO P4-1 CODELCO - Feature #3630

Feature # 3628 (Resolved): Planificación

Establecimiento de Alcance

05/07/2024 01:21 PM - Christian Caceres

Status: Resolved Start date: 03/27/2024

Priority: Normal Due date: 03/29/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Definir claramente lo que se incluirá y se excluirá en el proyecto, basándose en la información recogida durante la identificación de

requerimientos.

History

#1 - 05/07/2024 01:21 PM - Christian Caceres

- Status changed from New to Resolved

#2 - 05/07/2024 01:23 PM - Christian Caceres

- Tracker changed from Bug to Feature

#3 - 05/08/2024 02:59 PM - Christian Caceres

- Description updated

- Due date changed from 04/10/2024 to 03/29/2024

- Start date changed from 04/10/2024 to 03/27/2024
